
@font-face {
    font-family: f3d0ef6f-e72f-4733-8cd9-0a0ccb4a9e6d;
    src: url(../fonts/f3d0ef6f-e72f-4733-8cd9-0a0ccb4a9e6d.ttf) format("truetype");
    font-alias: Roboto
}

@font-face {
    font-family: "9fd3488c-2594-42ec-ab4b-3d97f1e00368";
    src: url(../fonts/9fd3488c-2594-42ec-ab4b-3d97f1e00368.ttf) format("truetype");
    font-alias: Barlow
}


* {
    word-break: break-word
}

:root {
    --ztcolor: #00479d !important
}

.s_title {
    font-family: Arial
}